package com.bocloud.cmp.model.hmc.sdk.common;

import com.alibaba.fastjson.JSONObject;

/**
 * 元数据
 *
 * @author sxp
 * @since May 3, 2018
 */
public class Metadata {
    private Atom atom;

    public Metadata() {
    }

    @Override
    public String toString() {
        return JSONObject.toJSONString(this);
    }

    public Metadata(Atom atom) {
        this.atom = atom;
    }

    public Atom getAtom() {
        return atom;
    }

    public void setAtom(Atom atom) {
        this.atom = atom;
    }
}
